alias: Scene Master Bath
trigger:
  platform: state
  entity_id: input_select.scene_master_bath
action:
  - service: scene.turn_on
    data_template:
      entity_id: >
        {% if is_state( "input_select.scene_master_bath", "Nightlight (single)" ) %}
          scene.master_bath_dash_on
        {%-elif is_state( "input_select.scene_master_bath", "Nightlight" ) %}
          scene.master_bath_nightlight
        {%-elif is_state( "input_select.scene_master_bath", "Dimmed" ) %}
          scene.master_bath_dimmed
        {%-elif is_state( "input_select.scene_master_bath", "Relax" ) %}
          scene.master_bath_relax
        {%-elif is_state( "input_select.scene_master_bath", "Read" ) %}
          scene.master_bath_read
        {%-elif is_state( "input_select.scene_master_bath", "Bright" ) %}
          scene.master_bath_concentrate
        {%-elif is_state( "input_select.scene_master_bath", "Off" ) %}
          scene.master_bath_off
        {% endif %}
  - service: input_select.select_option
    data:
      entity_id: input_select.scene_master_bath
      option: "-"
